/** 3 Piece Site Styles * CSS (c) Select Designs **/

html,body {
	margin:0;
	padding:0;
	height:100%;
	background-color:#efefef;
	font-family:Tahoma, Verdana, sans-serif;
	font-size:12px;
	color:#666666;
}

/** Hyperlink Styles - Sitewide **/
a {color:#0f79de; cursor:pointer;}
a:link {color:#0f79de; text-decoration:none;}
a:visited {color: #0f79de; text-decoration:none;}
a:hover {color:#459ef3; text-decoration:none;}
a:active {color: #459ef3;text-decoration: none;}

img {border:0px;}
/**/


/** Page Element Styles - Sitewide **/
p {margin-top:0px; margin-bottom:10px;}
h1 {font-size:24px; font-weight:bold; margin-top:0px; margin-bottom:15px; text-align:left;}
h2 {color:#0099ff; font-size:16px; font-weight:normal; margin-top:0px; margin-bottom:5px;}
h3 {}
h4 {}
hr {height:1px; background-color:#000000; width:100%; margin-top:10px; margin-bottom:10px; border-top:1px solid #666666;}
td {vertical-align:top;}
ul {padding-left:20px;}
/**/

/** Custom Element Styles - Sitewide **/
div#clear {position:relative; height:0px; clear:both;} /* Use to clear floats */
/**/

/** Header Styles - Sitewide **/
div#wrap_header {
	position:relative;
	width:100%;	
	height:110px !important; /* real browsers */
}
div#header {
	position:relative;
	width:950px;
	margin:0 auto; /* center, not in IE5 */
	height:110px;
}
div#logo {
	float:left;
	height:110px;
	width:220px;
}
div#menu {
	float:left;
	height:110px;
	width:730px;
	color:#ffffff;
	background-image:url(../img/bg_menu.png);
	background-position:top left;
	background-repeat:no-repeat;
}
/**/

/** Content Styles - Sitewide **/
div#wrap_content {
	position:relative;
	width:100%;
}
div#content {
	position:relative;
	margin:0 auto; /* center, not in IE5 */
	width:950px;
}
/**/

/** Footer Styles - Sitewide **/
div#wrap_footer {
	position:relative;
	width:100%;
}
div#footer {
	position:relative;
	width:950px;
	margin:0 auto; /* center, not in IE5 */
	background-image:url(../img/bg_footer.png);
	background-repeat:repeat-x;
	background-position:top left;
	height:23px;
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
	padding-top:8px;
}
div#selectdesigns {
	background-color:#000000;
	width:980px;
	margin:0 auto; /* center, not in IE5 */
	font-size:11px;
	color:#fff;
	height:50px;
	border-top:1px solid #565656
}
/**/

/** Common Styles - Site or Page Specific **/
div#leadin {
	position:relative;
	height:366px;
	margin-bottom:10px;
}
div#leadin_inside {
	position:relative;
	height:105px;
	margin-bottom:10px;
}
div#intro {
	position:relative;
	width:425px;
	height:231px;
	background-image:url(../img/bg_intro.png);
	background-repeat:no-repeat;
	background-position:top left;
	line-height:18px;
	padding-left:20px;
	padding-top:65px;
	padding-right:505px;
}
/**/

/** Site Specific Styles - Break into pages if necessary **/
.menu td {text-align:center; vertical-align:middle;}
div#title {
	position:relative;
	width:950px;
	height:44px;
	padding-top:10px;
}
div#contentbox {
	position:relative;
	width:928px;
	padding:20px 10px 2px 10px;
	background-image:url(../img/bg_content.gif);
	background-repeat:repeat-x;
	background-position:top left;
	background-color:#ffffff;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	text-align:justify;
}
div#bottom {
	position:relative;
	background-image:url(../img/bottom.png);
	background-position:top left;
	background-repeat:no-repeat;
	height:18px;
	width:950px;
}
.contactfield {
	background-color:#aceaff;
	border:1px solid #00c8ec;
	padding:5px;
	color:#000000;
	margin-top:5px;
	font-family:Tahoma, Verdana, Geneva, sans-serif;
	font-size:14px;
}

.franch li {
	list-style-image:url(../img/li_drop.png);
	line-height:26px;
}
	
/**/